#define CONSOLE     1
#define PERIPHERALS 2
#define CEPANEL	    3
#define VPRINTER    4

extern void mark_screen(coord X,coord Y,char * msg,boolean set);
extern void markscreen(coord row,coord column,boolean set,
			unsigned char t_fore,unsigned char t_back,
			unsigned char f_fore,unsigned char f_back);
void mark_screen_color(coord X,coord Y,char * msg,
			boolean set,unsigned char t_fore,unsigned char t_back,
			unsigned char f_fore,unsigned char f_back);
extern boolean showing_peripherals(void);
extern boolean showing_console(void);
short set_display(short style);
void draw_current_screen(void);
void setcolor(boolean set,unsigned char * fore,unsigned char * back,
		unsigned char t_fore,unsigned char t_back,
		unsigned char f_fore,unsigned char f_back);
extern boolean ismono(void);
